#
# Table structure for table `banned`
#

CREATE TABLE {$db_prefix}banned (
  type tinytext NOT NULL,
  value tinytext NOT NULL
) TYPE=MyISAM;

#
# Table structure for table `boards`
#

CREATE TABLE {$db_prefix}boards (
  ID_CAT tinyint(4) NOT NULL default '0',
  ID_BOARD int(11) NOT NULL auto_increment,
  name tinytext NOT NULL,
  description text,
  moderators text,
  boardOrder tinyint(4) NOT NULL default '0',
  numTopics int(11) NOT NULL default '0',
  numPosts int(11) NOT NULL default '0',
  isAnnouncement tinyint(4) NOT NULL default '0',
  notifyAnnouncements tinyint(4) NOT NULL default '0',
  count tinyint(4) NOT NULL default '0',
  ID_LAST_TOPIC int(11) default NULL,
  PRIMARY KEY (ID_BOARD),
  KEY ID_CAT (ID_CAT),
  KEY boardOrder (boardOrder)
) TYPE=MyISAM;

#
# Dumping data for table `boards`
#

INSERT INTO {$db_prefix}boards VALUES (1, 1, 'General Discussion', 'Feel free to talk about anything and everything in this board.', '', 0, 1, 1, 0, 0, 0, 1);
# --------------------------------------------------------

#
# Table structure for table `calendar`
#

CREATE TABLE {$db_prefix}calendar (
  id int(10) unsigned NOT NULL auto_increment,
  id_board int(10) unsigned NOT NULL default '0',
  id_topic int(10) unsigned NOT NULL default '0',
  title char(30) NOT NULL default '',
  id_member int(10) unsigned NOT NULL default '0',
  month tinyint(4) NOT NULL default '0',
  day tinyint(4) NOT NULL default '0',
  year smallint(6) NOT NULL default '0',
  PRIMARY KEY (id),
  KEY idx_year_month (year, month)
) TYPE=MyISAM;

#
# Table structure for table `calendar_holiday`
#

CREATE TABLE {$db_prefix}calendar_holiday (
  id int(10) unsigned NOT NULL auto_increment,
  title char(30) NOT NULL default '',
  month tinyint(4) NOT NULL default '0',
  day tinyint(4) NOT NULL default '0',
  year smallint(6) default NULL,
  PRIMARY KEY (id),
  KEY idx_month (month),
  KEY idx_year (year)
) TYPE=MyISAM;

#
# Dumping data for table `calendar_holiday`
#

INSERT INTO {$db_prefix}calendar_holiday (id, title, month, day, year)
VALUES (01, 'New Years', 1, 1, NULL),
	(02, 'Christmas', 12, 25, NULL),
	(03, 'Independence Day', 7, 4, NULL),
	(04, 'Cinco de Mayo', 5, 5, NULL),
	(05, 'Flag Day', 6, 14, NULL),
	(06, 'Veterans Day', 11, 11, NULL),
	(07, 'Groundhog Day', 2, 2, NULL),
	(08, 'Valentine\'s Day', 2, 14, NULL),
	(09, 'St. Patrick\'s Day', 3, 17, NULL),
	(10, 'April Fools', 4, 1, NULL),
	(11, 'Earth Day', 4, 22, NULL),
	(12, 'United Nations Day', 10, 24, NULL),
	(13, 'Halloween', 10, 31, NULL),
	(14, 'Thanksgiving', 11, 28, 2002),
	(15, 'Thanksgiving', 11, 27, 2003),
	(16, 'Thanksgiving', 11, 25, 2004),
	(17, 'Thanksgiving', 11, 24, 2005),
	(18, 'Thanksgiving', 11, 23, 2006),
	(19, 'Thanksgiving', 11, 22, 2007),
	(20, 'Thanksgiving', 11, 27, 2008),
	(21, 'Thanksgiving', 11, 26, 2009),
	(22, 'Thanksgiving', 11, 25, 2010),
	(23, 'Memorial Day', 5, 27, 2002),
	(24, 'Memorial Day', 5, 26, 2003),
	(25, 'Memorial Day', 5, 31, 2004),
	(26, 'Memorial Day', 5, 30, 2005),
	(27, 'Memorial Day', 5, 29, 2006),
	(28, 'Memorial Day', 5, 28, 2007),
	(29, 'Memorial Day', 5, 26, 2008),
	(30, 'Memorial Day', 5, 25, 2009),
	(31, 'Memorial Day', 5, 31, 2010),
	(32, 'Mother\'s Day', 5, 12, 2002),
	(33, 'Mother\'s Day', 5, 11, 2003),
	(34, 'Mother\'s Day', 5, 9, 2004),
	(35, 'Mother\'s Day', 5, 8, 2005),
	(36, 'Mother\'s Day', 5, 14, 2006),
	(37, 'Mother\'s Day', 5, 13, 2007),
	(38, 'Mother\'s Day', 5, 11, 2008),
	(39, 'Mother\'s Day', 5, 10, 2009),
	(40, 'Mother\'s Day', 5, 9, 2010),
	(41, 'Father\'s Day', 6, 16, 2002),
	(42, 'Father\'s Day', 6, 15, 2003),
	(43, 'Father\'s Day', 6, 20, 2004),
	(44, 'Father\'s Day', 6, 19, 2005),
	(45, 'Father\'s Day', 6, 18, 2006),
	(46, 'Father\'s Day', 6, 17, 2007),
	(47, 'Father\'s Day', 6, 15, 2008),
	(48, 'Father\'s Day', 6, 21, 2009),
	(49, 'Father\'s Day', 6, 20, 2010),
	(50, 'Labor Day', 9, 2, 2002),
	(51, 'Labor Day', 9, 1, 2003),
	(52, 'Labor Day', 9, 6, 2004),
	(53, 'Labor Day', 9, 5, 2005),
	(54, 'Labor Day', 9, 4, 2006),
	(55, 'Labor Day', 9, 3, 2007),
	(56, 'Labor Day', 9, 1, 2008),
	(57, 'Labor Day', 9, 7, 2009),
	(58, 'Labor Day', 9, 6, 2010),
	(59, 'Summer Solstice', 6, 21, 2002),
	(60, 'Summer Solstice', 6, 21, 2003),
	(61, 'Summer Solstice', 6, 20, 2004),
	(62, 'Summer Solstice', 6, 20, 2005),
	(63, 'Summer Solstice', 6, 21, 2006),
	(64, 'Summer Solstice', 6, 21, 2007),
	(65, 'Summer Solstice', 6, 20, 2008),
	(66, 'Summer Solstice', 6, 20, 2009),
	(67, 'Summer Solstice', 6, 21, 2010),
	(68, 'Vernal Equinox', 3, 20, 2002),
	(69, 'Vernal Equinox', 3, 20, 2003),
	(70, 'Vernal Equinox', 3, 19, 2004),
	(71, 'Vernal Equinox', 3, 20, 2005),
	(72, 'Vernal Equinox', 3, 20, 2006),
	(73, 'Vernal Equinox', 3, 20, 2007),
	(74, 'Vernal Equinox', 3, 19, 2008),
	(75, 'Vernal Equinox', 3, 20, 2009),
	(76, 'Vernal Equinox', 3, 20, 2010),
	(77, 'Winter Solstice', 12, 21, 2002),
	(78, 'Winter Solstice', 12, 21, 2003),
	(79, 'Winter Solstice', 12, 21, 2004),
	(80, 'Winter Solstice', 12, 21, 2005),
	(81, 'Winter Solstice', 12, 21, 2006),
	(82, 'Winter Solstice', 12, 21, 2007),
	(83, 'Winter Solstice', 12, 21, 2008),
	(84, 'Winter Solstice', 12, 21, 2009),
	(85, 'Winter Solstice', 12, 21, 2010),
	(86, 'Autumnal Equinox', 9, 22, 2002),
	(87, 'Autumnal Equinox', 9, 23, 2003),
	(88, 'Autumnal Equinox', 9, 22, 2004),
	(89, 'Autumnal Equinox', 9, 22, 2005),
	(90, 'Autumnal Equinox', 9, 22, 2006),
	(91, 'Autumnal Equinox', 9, 23, 2007),
	(92, 'Autumnal Equinox', 9, 22, 2008),
	(93, 'Autumnal Equinox', 9, 22, 2009),
	(94, 'Autumnal Equinox', 9, 22, 2010);
# --------------------------------------------------------

#
# Table structure for table `categories`
#

CREATE TABLE {$db_prefix}categories (
  ID_CAT tinyint(4) NOT NULL auto_increment,
  name tinytext NOT NULL,
  memberGroups text,
  catOrder tinyint(4) NOT NULL default '0',
  PRIMARY KEY (ID_CAT),
  KEY catOrder (catOrder)
) TYPE=MyISAM;

#
# Dumping data for table `categories`
#

INSERT INTO {$db_prefix}categories VALUES (1, 'General Category', '', 0);
# --------------------------------------------------------

#
# Table structure for table `censor`
#

CREATE TABLE {$db_prefix}censor (
  vulgar tinytext,
  proper tinytext
) TYPE=MyISAM;

#
# Table structure for table `instant_messages`
#

CREATE TABLE {$db_prefix}instant_messages (
  ID_IM bigint(20) NOT NULL auto_increment,
  ID_MEMBER_FROM int(11) NOT NULL default '0',
  ID_MEMBER_TO int(11) NOT NULL default '0',
  deletedBy int(11) NOT NULL default '-1',
  fromName tinytext NOT NULL,
  toName tinytext NOT NULL,
  msgtime bigint(20) default NULL,
  subject tinytext,
  body text,
  readBy tinyint(4) NOT NULL default '0',
  PRIMARY KEY (ID_IM),
  KEY ID_MEMBER_FROM (ID_MEMBER_FROM),
  KEY ID_MEMBER_TO (ID_MEMBER_TO),
  KEY deletedBy (deletedBy),
  KEY msgtime (msgtime),
  KEY readBy (readBy)
) TYPE=MyISAM;

#
# Table structure for table `log_activity`
#

CREATE TABLE {$db_prefix}log_activity (
  month tinyint(4) NOT NULL default '0',
  day tinyint(4) NOT NULL default '0',
  year mediumint(9) NOT NULL default '0',
  hits int(11) NOT NULL default '0',
  topics int(11) NOT NULL default '0',
  posts int(11) NOT NULL default '0',
  registers int(11) NOT NULL default '0',
  mostOn int(11) NOT NULL default '0',
  PRIMARY KEY (month, day, year),
  KEY hits (hits)
) TYPE=MyISAM;

#
# Table structure for table `log_banned`
#

CREATE TABLE {$db_prefix}log_banned (
  ip tinytext,
  email tinytext,
  logTime bigint(20) default NULL
) TYPE=MyISAM;

#
# Table structure for table `log_boards`
#

CREATE TABLE {$db_prefix}log_boards (
  ID_MEMBER mediumint(8) unsigned NOT NULL default '0',
  ID_BOARD smallint(5) unsigned NOT NULL default '0',
  logTime int(10) unsigned NOT NULL default '0',
  PRIMARY KEY (ID_BOARD, ID_MEMBER)
) TYPE=MyISAM;

#
# Table structure for table `log_clicks`
#

CREATE TABLE {$db_prefix}log_clicks (
  ip tinytext,
  logTime bigint(20) NOT NULL default '0',
  agent tinytext,
  toUrl tinytext,
  fromUrl tinytext,
  KEY logTime (logTime)
) TYPE=MyISAM;

#
# Table structure for table `log_errors`
#

CREATE TABLE {$db_prefix}log_errors (
  ID_ERROR smallint(5) unsigned NOT NULL auto_increment,
  ID_MEMBER mediumint(8) unsigned NOT NULL default '0',
  logTime int(10) unsigned NOT NULL default '0',
  IP tinytext NOT NULL,
  url text NOT NULL,
  message text NOT NULL,
  PRIMARY KEY (ID_ERROR),
  KEY logTime (logTime)
) TYPE=MyISAM;

#
# Table structure for table `log_floodcontrol`
#

CREATE TABLE {$db_prefix}log_floodcontrol (
  ip tinytext NOT NULL,
  logTime bigint(20) default NULL,
  PRIMARY KEY (ip(16))
) TYPE=MyISAM;

#
# Table structure for table `log_karma`
#

CREATE TABLE {$db_prefix}log_karma (
  ID_TARGET int(11) NOT NULL default '0',
  ID_EXECUTOR int(11) NOT NULL default '0',
  action tinytext NOT NULL,
  logTime bigint(20) NOT NULL default '0',
  KEY ID_TARGET (ID_TARGET),
  KEY ID_EXECUTOR (ID_EXECUTOR),
  KEY logTime (logTime)
) TYPE=MyISAM;

#
# Table structure for table `log_mark_read`
#

CREATE TABLE {$db_prefix}log_mark_read (
  ID_MEMBER mediumint(8) unsigned NOT NULL default '0',
  ID_BOARD smallint(5) unsigned NOT NULL default '0',
  logTime int(10) unsigned NOT NULL default '0',
  PRIMARY KEY (ID_BOARD, ID_MEMBER)
) TYPE=MyISAM;

#
# Table structure for table `log_online`
#

CREATE TABLE {$db_prefix}log_online (
  identity int(11) unsigned NOT NULL,
  logTime bigint(20) default NULL,
  KEY logTime (logTime),
  PRIMARY KEY (identity)
) TYPE=MyISAM;

#
# Table structure for table `log_topics`
#

CREATE TABLE {$db_prefix}log_topics (
  ID_MEMBER mediumint(8) unsigned NOT NULL default '0',
  ID_TOPIC mediumint(8) unsigned NOT NULL default '0',
  logTime int(10) unsigned NOT NULL default '0',
  notificationSent tinyint(4) unsigned NOT NULL default '0',
  PRIMARY KEY (ID_TOPIC, ID_MEMBER)
) TYPE=MyISAM;

#
# Table structure for table `membergroups`
#

CREATE TABLE {$db_prefix}membergroups (
  ID_GROUP int(11) NOT NULL auto_increment,
  membergroup tinytext NOT NULL,
  grouptype tinyint(1) NOT NULL default '0',
  PRIMARY KEY (ID_GROUP)
) TYPE=MyISAM;

#
# Dumping data for table `membergroups`
#

INSERT INTO {$db_prefix}membergroups (ID_GROUP, membergroup, grouptype)
VALUES (1, 'Administrator', 0),
	(2, 'Moderator', 0),
	(3, 'Newbie', 0),
	(4, 'Jr. Member', 0),
	(5, 'Full Member', 0),
	(6, 'Sr. Member', 0),
	(7, 'YaBB God', 0),
	(8, 'Global Moderator', 0);
# --------------------------------------------------------

#
# Table structure for table `members`
#

CREATE TABLE {$db_prefix}members (
  ID_MEMBER int(10) unsigned NOT NULL auto_increment,
  memberName varchar(80) NOT NULL default '',
  realName tinytext,
  passwd tinytext NOT NULL,
  emailAddress tinytext,
  dateRegistered bigint(20) default NULL,
  personalText tinytext,
  memberGroup tinytext,
  gender tinytext,
  birthdate date NOT NULL default '0000-00-00',
  websiteTitle tinytext,
  websiteUrl tinytext,
  location tinytext,
  ICQ tinytext,
  AIM tinytext,
  YIM tinytext,
  hideEmail tinyint(4) default NULL,
  timeFormat tinytext,
  signature text,
  posts int(11) default NULL,
  timeOffset float default NULL,
  avatar tinytext,
  im_ignore_list text,
  im_email_notify tinyint(4) NOT NULL default '0',
  lastLogin bigint(20) default NULL,
  karmaBad int(11) NOT NULL default '0',
  karmaGood int(11) NOT NULL default '0',
  usertitle tinytext,
  lngfile tinytext,
  notifyAnnouncements tinyint(4) NOT NULL default '1',
  notifyOnce tinyint(4) NOT NULL default '1',
  MSN tinytext,
  memberIP tinytext,
  secretQuestion tinytext NOT NULL,
  secretAnswer tinytext NOT NULL,
  PRIMARY KEY (ID_MEMBER),
  KEY memberName (memberName(30)),
  KEY dateRegistered (dateRegistered),
  KEY memberGroup (memberGroup(30)),
  KEY birthdate (birthdate),
  KEY posts (posts),
  KEY lastLogin (lastLogin),
  KEY lngfile (lngfile(30))
) TYPE=MyISAM;

#
# Table structure for table `messages`
#

CREATE TABLE {$db_prefix}messages (
  ID_MSG int(11) NOT NULL auto_increment,
  ID_TOPIC int(11) NOT NULL default '0',
  ID_MEMBER int(11) NOT NULL default '0',
  subject tinytext,
  posterName tinytext NOT NULL,
  posterEmail tinytext,
  posterTime bigint(20) default NULL,
  posterIP tinytext NOT NULL,
  smiliesEnabled tinyint(4) NOT NULL default '1',
  modifiedTime bigint(20) default NULL,
  modifiedName tinytext,
  body text,
  icon tinytext,
  attachmentSize mediumint(9) NOT NULL default '0',
  attachmentFilename tinytext,
  PRIMARY KEY (ID_MSG),
  KEY ID_TOPIC (ID_TOPIC),
  KEY ID_MEMBER (ID_MEMBER),
  KEY posterTime (posterTime)
) TYPE=MyISAM;

#
# Dumping data for table `messages`
#

INSERT INTO {$db_prefix}messages VALUES (1, 1, -1, 'Welcome to YaBB SE!', 'YaBB SE Dev Team', 'yabbsedev@yabbse.org', 1007831725, '65.93.102.203', 1, NULL, NULL, 'Welcome to YaBB SE!\n\nWe hope you enjoy using your new forum.', 'xx', 0, NULL);
# --------------------------------------------------------

#
# Table structure for table `polls`
#

CREATE TABLE {$db_prefix}polls (
  ID_POLL int(11) NOT NULL auto_increment,
  question tinytext NOT NULL,
  votingLocked tinyint(4) NOT NULL default '0',
  votedMemberIDs text,
  option1 tinytext,
  option2 tinytext,
  option3 tinytext,
  option4 tinytext,
  option5 tinytext,
  option6 tinytext,
  option7 tinytext,
  option8 tinytext,
  votes1 int(11) NOT NULL default '0',
  votes2 int(11) NOT NULL default '0',
  votes3 int(11) NOT NULL default '0',
  votes4 int(11) NOT NULL default '0',
  votes5 int(11) NOT NULL default '0',
  votes6 int(11) NOT NULL default '0',
  votes7 int(11) NOT NULL default '0',
  votes8 int(11) NOT NULL default '0',
  PRIMARY KEY (ID_POLL)
) TYPE=MyISAM;

#
# Table structure for table `reserved_names`
#

CREATE TABLE {$db_prefix}reserved_names (
  setting tinytext NOT NULL,
  value text NOT NULL
) TYPE=MyISAM;

#
# Dumping data for table `reserved_names`
#

INSERT INTO {$db_prefix}reserved_names (setting, value)
VALUES ('matchword', '0'),
	('matchcase', '1'),
	('matchuser', '1'),
	('matchname', '1'),
	('word', 'Admin'),
	('word', 'Webmaster');
# --------------------------------------------------------

#
# Table structure for table `settings`
#

CREATE TABLE {$db_prefix}settings (
  variable tinytext NOT NULL,
  value text NOT NULL,
  PRIMARY KEY (variable(30))
) TYPE=MyISAM;

#
# Dumping data for table `settings`
#

INSERT INTO {$db_prefix}settings (variable, value)
VALUES ('news', 'YaBB SE - Just Installed'),
	('viewMode', '0'),
	('compactTopicPagesContiguous', '5'),
	('compactTopicPagesEnable', '1'),
	('userViewOverride', '0'),
	('agreement', 'You agree, through your use of this YaBB forum, that you will not post any material which is false, defamatory, inaccurate, abusive, vulgar, hateful, harassing, obscene, profane, sexually oriented, threatening, invasive of a person\'s privacy, or otherwise in violation of ANY law. This is not only humorous, but legal actions can be taken against you. You also agree not to post any copyrighted material unless the copyright is owned by you or you have consent from the owner of the copyrighted material. Spam, flooding, advertisements, chain letters, pyramid schemes, and solicitations are also inappropriate to this YaBB forum. \r\n\r\nNote that it is impossible for us to confirm the validity of posts on this YaBB forum. Please remember that we do not actively monitor the posted messages and are not responsible for their content. We do not warrant the accuracy, completeness or usefulness of any information presented. The messages express the views of the author, not necessarily the views of this YaBB forum. Anyone who feels that a posted message is objectionable is encouraged to notify an administrator of this forum immediately. We have the rights to remove objectionable content, within a reasonable time frame, if we determine that removal is necessary. This is a manual process, however, so please realize that we may not be able to remove or edit particular messages immediately. This policy goes for member profile information as well.\r\n\r\nYou remain solely responsible for the content of your messages, and you agree to indemnify and hold harmless this forum, and any related websites to this forum. We at this YaBB forum also reserve the right to reveal your identity (or any information we have about you) in the event of a complaint or legal action arising from any information posted by you.\r\n\r\nYou have the ability, as you register, to choose your username. We advise that you keep the name appropriate. With this user account you are about to register, you agree to never give your password out to another member, for your protection and for validity reasons. You also agree to NEVER use another member\'s account to post messages or browse this forum.\r\n\r\nAfter you register and log into this YaBB forum, you can fill out a detailed profile. It is your responsibility to present clean and accurate information. Any information we deem inaccurate or vulgar will be removed.\r\n\r\nPlease note that with each post, your IP address is recorded, in the event that you need to be banned from this YaBB forum or your ISP contacted. This will only happen in the event of a major violation of this agreement.\r\n\r\nAlso note that the software places a cookie, a text file containing bits of information (such as your username and password), in your browsers cache. This is ONLY used to keep you logged in/out. The software does not collect or sends any other form of information to your computer.'),
	('maxdays', '30'),
	('yabbinfo', '1022513457'),
	('enableStickyTopics', '1'),
	('todayMod', '1'),
	('karmaMode', '0'),
	('karmaTimeRestrictAdmins', '1'),
	('enablePreviousNext', '1'),
	('PreviousNext_back', ' previous'),
	('PreviousNext_forward', 'next '),
	('pollPostingRestrictions', '0'),
	('pollMode', '1'),
	('pollEditMode', '0'),
	('enableVBStyleLogin', '1'),
	('enableCompressedOutput', '1'),
	('karmaWaitTime', '1'),
	('karmaMinPosts', '0'),
	('karmaMemberGroups', 'Administrator'),
	('karmaLabel', 'Karma:'),
	('karmaSmiteLabel', '[smite]'),
	('karmaApplaudLabel', '[applaud]'),
	('attachmentSizeLimit', '100'),
	('attachmentDirSizeLimit', '10240'),
	('attachmentUploadDir', '/home/httpd/myserver/attachments'),
	('attachmentUrl', 'http://www.myserver.com/attachments'),
	('attachmentExtensions', 'txt,jpg,gif,pdf,mpg,png'),
	('attachmentCheckExtensions', '1'),
	('attachmentShowImages', '1'),
	('attachmentEnable', '1'),
	('attachmentEnableGuest', '0'),
	('attachmentMemberGroups', 'Administrator'),
	('disableCaching', '0'),
	('enableInlineLinks', '0'),
	('enableSP1Info', '1'),
	('censorWholeWord', '0'),
	('mostOnline', '3'),
	('mostDate', '1022444762'),
	('notifyAnncmnts_UserDisable', '1'),
	('viewNewestFirst', '0'),
	('trackStats', '1'),
	('hitStats', '0'),
	('userLanguage', '1'),
	('titlesEnable', '1'),
	('topicSummaryPosts', '15'),
	('enableUserTopicLocking', '1'),
	('enableReportToMod', '1'),
	('enableErrorLogging', '1'),
	('maxwidth', '0'),
	('maxheight', '0'),
	('onlineEnable', '0'),
	('topbottomEnable', '0'),
	('cal_memberscanpost', '0'),
	('cal_holidaycolor', '000080'),
	('cal_bdaycolor', '920AC4'),
	('cal_eventcolor', '078907'),
	('cal_todaycolor', 'C1E5FF'),
	('cal_enabled', '0'),
	('cal_postgroups', ''),
	('cal_maxyear', '2010'),
	('cal_minyear', '2002'),
	('cal_daysaslink', '0'),
	('cal_startmonday', '0'),
	('cal_defaultboard', ''),
	('cal_showeventsonindex','0'),
	('cal_showbdaysonindex','0'),
	('cal_showholidaysonindex','0'),
	('cal_captioncolor','FFFFFF'),
	('cal_postmembers',''),
	('cal_showweeknum','0'),
	('cal_allowspan','0'),
	('cal_maxspan','7'),
	('smtp_host', ''),
	('smtp_username', ''),
	('smtp_password', ''),
	('mail_type', 'sendmail'),
	('timeLoadPageEnable', '0'),
	('totalTopics', '1'),
	('totalMessages', '1'),
	('returnToPost', '0'),
	('removeNestedQuotes', '0'),
	('simpleSearch', '0'),
	('localCookies', '0'),
	('enableEmbeddedFlash', '0');
# --------------------------------------------------------

#
# Table structure for table `topics`
#

CREATE TABLE {$db_prefix}topics (
  ID_TOPIC int(11) NOT NULL auto_increment,
  ID_BOARD int(11) NOT NULL default '0',
  ID_MEMBER_STARTED int(11) NOT NULL default '0',
  ID_MEMBER_UPDATED int(11) NOT NULL default '0',
  ID_FIRST_MSG int(11) NOT NULL default '0',
  ID_LAST_MSG int(11) NOT NULL default '0',
  ID_POLL int(11) NOT NULL default '-1',
  numReplies int(11) NOT NULL default '0',
  numViews int(11) NOT NULL default '0',
  locked tinyint(4) NOT NULL default '0',
  notifies text,
  isSticky tinyint(4) NOT NULL default '0',
  PRIMARY KEY (ID_TOPIC)
) TYPE=MyISAM;

#
# Dumping data for table
#

INSERT INTO {$db_prefix}topics VALUES (1, 1, -1, 1, 1, 1, -1, 0, 0, 0, NULL, 0); 
